$(function () {
    $('#senha_nova, #senha_nova_confirmation').on('focusout', function(){
        if ($('#senha_nova').val() !== '' && $('#senha_nova_confirmation').val() !== '') {
            $('.alert').remove();
            if ($('#senha_nova').val() !== $('#senha_nova_confirmation').val()) {
                $('.form-group').eq(1).append('<div class="alert alert-danger">O campo senha nova de confirmação não confere.</div>');
            }
        }
    });
})